#wa-comptext-ml2jaekm7q630g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8l29k6jn2o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7nuhz75ufa8 {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7ntgv71xhc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7ntgv71xhc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7ntgv71xhc8>.wa-container-vspacer {height:0px;}
#wa-container-mlz7nth371xb60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7nth371xb60>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7nth371xb60>.wa-container-vspacer {height:0px;}
#wa-row-ml2j9uog74llg8 {margin:0px 0px;}
#wa-row-ml2j9uog74llg8>div {padding: 0px 0px;}
#wa-row-ml2jaekm6wm3yg {margin:0px 0px;}
#wa-row-ml2jaekm6wm3yg>div {padding: 0px 0px;}
#wa-row-ml2jaekm6wm4co>.wa-item-rowspacer {height:10px;}
#wa-row-ml2jaekm6wm5qg>.wa-item-rowspacer {height:15px;}
#wa-row-mlz7nug55uukk0 {margin:0px 0px;}
#wa-row-mlz7nug55uukk0>div {padding: 0px 0px;}
#wa-row-mlz7nuhz5uugb4 {margin:0px 0px;}
#wa-row-mlz7nuhz5uugb4>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-ml2jaekm7q630g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-ml2j9uog74llg8 {margin:0px 0px;}
#wa-row-ml2j9uog74llg8>div {padding: 0px 0px;}
#wa-row-ml2jaekm6wm3yg {margin:0px 0px;}
#wa-row-ml2jaekm6wm3yg>div {padding: 0px 0px;}
#wa-row-mlz7nug55uukk0 {margin:0px 0px;}
#wa-row-mlz7nug55uukk0>div {padding: 0px 0px;}
#wa-row-mlz7nuhz5uugb4 {margin:0px 0px;}
#wa-row-mlz7nuhz5uugb4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-ml2jaekm7q630g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-ml2j9uog74llg8 {margin:0px 0px;}
#wa-row-ml2j9uog74llg8>div {padding: 0px 0px;}
#wa-row-ml2jaekm6wm3yg {margin:0px 0px;}
#wa-row-ml2jaekm6wm3yg>div {padding: 0px 0px;}
#wa-row-mlz7nug55uukk0 {margin:0px 0px;}
#wa-row-mlz7nug55uukk0>div {padding: 0px 0px;}
#wa-row-mlz7nuhz5uugb4 {margin:0px 0px;}
#wa-row-mlz7nuhz5uugb4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-ml2jaekm7q630g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-ml2j9uog74llg8 {margin:0px 0px;}
#wa-row-ml2j9uog74llg8>div {padding: 0px 0px;}
#wa-row-ml2jaekm6wm3yg {margin:0px 0px;}
#wa-row-ml2jaekm6wm3yg>div {padding: 0px 0px;}
#wa-row-mlz7nug55uukk0 {margin:0px 0px;}
#wa-row-mlz7nug55uukk0>div {padding: 0px 0px;}
#wa-row-mlz7nuhz5uugb4 {margin:0px 0px;}
#wa-row-mlz7nuhz5uugb4>div {padding: 0px 0px;}
}
